[Desktop Entry]
Version=1.0
Type=Application
Name=UFRaw Batch
Name[ca]=Lot UFRaw
Name[cs]=Hromadné zpracování v UFRaw
Name[de]=UFRaw-Stapelverarbeitung
Name[el]=Ομαδική UFRaw
Name[es]=Lote UFRaw
Name[fr]=Traitement par lots UFRaw
Name[nl]=UFRaw Batch
Name[pl]=ufraw-batch
Name[pt_BR]=Lote UFRaw
Name[ro]=Batch UFRaw
Name[ru]=Пакетная обработка UFRaw
Name[sk]=Dávka UFRaw
Name[sr]=Пакетно развиј у НЛRaw-у
Name[sr@latin]=Paketno razvij u NLRaw-u
Name[sv]=UFRaw batch
Name[tr]=UFRaw Yığını
Comment=Search for new RAW files or modified UFRaw ID files
Comment[sk]=Hľadať nové súbory RAW alebo zmenené UFRaw ID súbory

# call the helper script on each file individually 
# - this allows a better controll over processing
Exec=geeqie-ufraw %f

# show only if ufraw is installed
TryExec=ufraw

# Desktop files that are usable only in Geeqie should be marked like this:
Categories=X-Geeqie;
OnlyShowIn=X-Geeqie;

# Show in menu "Edit"
X-Geeqie-Menu-Path=EditMenu/EditSection

# It can be made verbose
X-Geeqie-Verbose=true

MimeType=application/x-ufraw;image/x-dcraw;

Icon=ufraw
